export type GetKiloCount = (hundreds: number, tens: number, ones: number) => string
export type GetKiloName = (thousandPower: number) => string

export default interface NumberSystem {
  getKiloCount: GetKiloCount,
  getKiloName: {
    short?: GetKiloName,
    long?: GetKiloName,
  }
}
