import NumberSystem from '../common/NumberSystem'
import getKiloCount from './en/getKiloCount'
import getLongKiloName from './en/getLongKiloName'
import getShortKiloName from './en/getShortKiloName'

const en: NumberSystem = {
  getKiloCount,
  getKiloName: {
    short: getShortKiloName,
    long: getLongKiloName,
  }
}

export default en
