import NAMES from '../names.json'

interface Ones {
  (x1: number): string
}

/**
 * Get the name of some number in the ones place.
 * @param {number} x1 - The number in the ones place.
 * @returns {string} The name of the number in the ones place.
 */
const ones: Ones = (x1) => NAMES.units[x1]

export default ones
