import NAMES from '../names.json'

interface TenPlus {
  (ones: number): string
}

/**
 * Get the name of some number plus ten.
 * @param {number} x1 - The number in the ones place.
 * @returns {string} The name of the number plus ten.
 */
const tenPlus: TenPlus = (x1) => NAMES.tenPlus[x1]

export default tenPlus
